BANK KALTENG - Bug #819

Assign to another object lookup terpotong
01/31/2022 03:47 PM - Anonymous

Status: Closed Start date: 01/31/2022
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,

Mohon bantuannya untuk menyelaraskan tampilan pada lookup Assignment yang muncul terpotong.

Cost Center -> Assign to another object

Port : 31130
DB : 77 > Bank_Kalteng

Terima kasih.

History

#1 - 01/31/2022 03:48 PM - Anonymous
- File 1.PNG added

Cost Center -> Edit -> Assign to another object

#2 - 01/31/2022 04:45 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

perbaikan di file
..\UNapp\view\orm\popup\assigntoanother.js
perubahan menjadi :

height: '65%', //saswanto 31jan2022

untuk testing waib clear chache total atau open new incognito

#3 - 04/11/2022 05:04 PM - Mega Yunita
- Status changed from QA Test to Closed

Files
1.PNG 87.3 KB 01/31/2022 Anonymous
07/03/2025 1/1
